/*
* Add child theme CSS Rules
*/

.bwe-row {
   margin: 20px auto;
   padding: 20px 90px;
}
.bwe-event-list-item .bwe-row {
   margin-bottom: 20px !important;
   padding: 0 !important;
}
.bwe-event-cost-link{
   background-size: 100% !important;
}
.bwe-event-organizer-info .bwe-row {
	padding: 10px;
}
.bwe-event-image img, .bwe-event-carousel-image img{
	margin: auto;
}
.testimony {
   display: none;
}

/* carousel */
.owl-prev{
	font-size: 0 !important;
	background: url(img/carouselnav-left.png) !important;
	width: 50px !important;
	height: 100px !important;
	margin-left: 30px !important;
	left: -100px !important;
}
.owl-next{
	font-size: 0 !important;
	background: url(img/carouselnav-right.png) !important;
	width: 50px !important;
	height: 100px !important;
	margin-right: 30px !important;
	right: -100px !important;
}
.owl-theme .owl-controls .owl-buttons{
	margin-top: -100px !important;
}

/* Responsive */
@media (max-width: 320px){
	.bwe-row{
		margin-left: 0 !important;
		margin-right: 0 !important;
		padding: 10px !important;	
	}
	#bwe-event-single-content{
		float: none !important;
	}
}